extends Location

func initialize_entry_locations():
	#From Entrance
	entryLocations.append(Vector2(0, 1100))
	#From Cave
	entryLocations.append(Vector2(552, -625))

func initialize_camera_limits():
	outside = false
	leftCameraLimit = -950
	rightCameraLimit = 950
	upperCameraLimit = -1150
	lowerCameraLimit = 1150
